From 02c7bb1ef565a584296030b9f0c7047d0c2a39ec Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 05 2024 22:08:34 +0000
Subject: [PATCH 14/220] Fix system76-power.spec


---

diff --git a/cosmic_apps.py b/cosmic_apps.py
index cb40c49..ad7b2c6 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -1013,7 +1013,7 @@ SYSTEM76_POWER = {
 "summary": "System76 Power Management",
 "license": GPL3,
 "sources": STANDARD_SOURCES,
-"buildrequires": STANDARD_BUILDREQUIRES + "\nBuildRequires: rust-hidapi+linux-shared-libusb-devel",
+"buildrequires": STANDARD_BUILDREQUIRES + "\nBuildRequires: rust-hidapi+linux-shared-libusb-devel\nBuildRequires: libusb1-devel",
 "requires": STANDARD_REQUIRES,
 "prep": STANDARD_PREP + f"\ntar -pxf vendor.tar",
 "build": f"""cargo build --release --offline --frozen""",
diff --git a/system76-power/system76-power.spec b/system76-power/system76-power.spec
index 6a88626..7910baf 100644
--- a/system76-power/system76-power.spec
+++ b/system76-power/system76-power.spec
@@ -46,6 +46,7 @@ BuildRequires:  pam-devel
 BuildRequires:  flatpak-devel
 
 BuildRequires: rust-hidapi+linux-shared-libusb-devel
+BuildRequires: libusb1-devel
 
 
 # For now, we require all deps for all of cosmic-epoch

